JCE Pro (2.6.x) FLEXIcontent links plugin needed

1 year 10 months ago #65715 by smarterweb
Since JCE upgraded to JCE Pro 2.6.x, the advanced link plugin for FC items no longer works and cannot be installed any longer through JCE.
Can you please update this plugin, so it works with the latest version of JCE again?

thanks and keep up the good work. Flexicontent is MAGIC!

Please Log in or Create an account to join the conversation.

1 year 10 months ago #65718 by micker
now plugin is inside futur release ... you can test it on github

FLEXIcontent is Free but involves a very big effort on our part.
Like the our support? (for a bug-free FC, despite being huge extension) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing reviews. Thanks![/size]

Please Log in or Create an account to join the conversation.

Moderators: vistamediajoomlacornerggppdk
© 2018 Flexicontent. All Rights Reserved.